 function fnValidate() {         
var himsValidator = [
						new hims_ctl_val('ctl00_CP_LibraryDropDownList', "Library", "T", "", "", "", 20)
					];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}